/* Inhalt vertikal zentrieren*/

.content-vertical-align-center {  
  display: flex;  
  flex-direction: column;  
  justify-content: center; 
}

/* Inhalt vertikal unten ausrichten */

.content-vertical-align-bottom {  
  display: flex;  
  flex-direction: column;  
  justify-content: flex-end; 
}


.dmpro_carousel .swiper-dmpro-container {  
  display: flex;  
  flex-direction: column;  
  justify-content: center; 
}













